LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Variables
DataBarAxis.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sheet
| Spreadsheet specific interfaces.

## Constant Groups
constants | com::sun::star::sheet::DataBarAxis

## Variables
const long | AXIS_NONE = 0
const long | AXIS_MIDDLE = 1
const long | AXIS_AUTOMATIC = 2